Highlighted
Absent Member.
Absent Member.
253 views

Loadrunner Compatability

Our Performace Center is version 12.21 which corresponds to Loadrunner 12.02. I downloaded the 12.50 community edition to generate and test scripts before I pushed them to our 12.02 corporate controllers and generators but received errors. I know one error is that chrome tru-client scripts are not supported in 12.02 so I was told to downgrade my 12.50 community edition dev server to 12.02 community edition but HP does not seem to offer archived downloads for this product. Is there a way for me to get the 12.02 community edition or is there a way for me to run 12.50 scripts on a 12.21 performance center as long as I don't use the chromium tru-client? 

0 Likes
1 Reply
Highlighted
Absent Member.
Absent Member.

Re: Loadrunner Compatability

LoadRunner and Performance Center are backward compatible, but not forward compatible. This means that you can't execute scripts created in a later version of VuGen using an eralier version of Controller. It may work by chance, but it's not supported.

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.